@media (min-width: 576px) {
    .top__content_item {
        display: block;
    }
    .box__summary {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        -webkit-justify-content: flex-end;
        -moz-justify-content: flex-end;
        justify-content: flex-end;
    }
    .box__summary_price {
        margin-bottom: 0;
    }
    .info_link__tooltip {
        width: 460px;
    }
    .filter__item_xs {
        width: 155px;
    }
    .filter__item_sm {
        width: 255px;
    }
    .informer__header {
        line-height: 0;
        padding: 10px 30px;
    }
    .informer__header_title {
        font-size: 3rem;
    }
    .informer__body {
        padding: 30px 30px 45px 30px;
    }
    .informer__item_data {
        padding: 18px 5px 15px 5px;
        font-size: 14px;
    }
    .informer__item_data span {
        display: block;
        margin-bottom: 5px;
    }
    .informer__item_data strong {
        font-size: 3rem;
    }
    .primary__text {
        max-width: 390px;
    }
    .goods {
        width: calc(50% - 10px);
    }
    .goods__image_sm {
        display: block;
    }
    .goods__image_base {
        display: none;
    }
    .goods_long {
        width: 100%;
    }
    .box__header_title {
        font-size: 2.8rem !important;
        font-weight: 700 !important;
    }

}
